/* Export Panel */
"Choose folder." = "Choose folder.";

/* Export Panel */
"Export" = "出力";

/* No comment provided by engineer. */
"Import Metrics" = "メトリクスを取り込む";

/* No comment provided by engineer. */
"Metrics" = "メトリクス";

